Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001944KdenliveUser Interfacepublic2010-12-26 09:502011-06-10 10:48
ReporterGranjow 
Assigned Tottill 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.8 
Summary0001944: Insert Space: Inconsistent behaviour
DescriptionWhen inserting space via right-click on the timeline the behaviour is not consistent. Doing it on the first timeline (Track 0) and chosing to move this track only moves all tracks. For the other tracks it only moves the clips on the selected tracks.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files? file icon kdenlive-insert-space.kdenlive [^] (7,973 bytes) 2010-12-26 09:51

- Relationships
related to 0000522feedback 'insert space' enhancement 

-  Notes
(0006217)
ttill (developer)
2010-12-26 10:19

Should be fixed in r5200
(0006221)
Granjow (developer)
2010-12-26 10:30

Confirmed, working, thanks!

- Issue History
Date Modified Username Field Change
2010-12-26 09:50 Granjow New Issue
2010-12-26 09:51 Granjow File Added: kdenlive-insert-space.kdenlive
2010-12-26 09:51 Granjow Relationship added related to 0000522
2010-12-26 10:15 ttill Assigned To => ttill
2010-12-26 10:15 ttill Status new => assigned
2010-12-26 10:19 ttill Note Added: 0006217
2010-12-26 10:19 ttill Status assigned => feedback
2010-12-26 10:19 ttill Target Version future version => 0.7.9
2010-12-26 10:30 Granjow Note Added: 0006221
2010-12-26 10:30 Granjow Status feedback => assigned
2010-12-26 10:30 Granjow Status assigned => resolved
2010-12-26 10:30 Granjow Fixed in Version => Recent git
2010-12-26 10:30 Granjow Resolution open => fixed
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:48 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker